/* 
	This CSS file contains the custom css styles for the Schoolzine Website template 
	When adding to this file use the following comment example:
*/

/* 
	Added by: Your Name
	Date: Date Added
	Descriptoin: A breif description of the change 
*/

.gradient .tile-internal {
background: -moz-linear-gradient(top, rgba(53,78,157,0) 0%, rgba(53,78,157,0.8) 55%, rgba(53,78,157,1) 100%);
background: -webkit-linear-gradient(top, rgba(53,78,157,0) 0%,rgba(53,78,157,0.8) 55%,rgba(53,78,157,1) 100%);
background: linear-gradient(to bottom, rgba(53,78,157,0) 0%,rgba(53,78,157,0.8) 55%,rgba(53,78,157,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00354e9d', endColorstr='#354e9d',GradientType=0 );
}


.latest-news {
    background-color: rgb(116, 27, 55);
}

.news-bg-auto-sub {
background: linear-gradient(rgba(115, 22, 53, 0), rgba(115, 22, 53, 1) 49%);
}


#tile-home {display: none;}

.school-logo {background: transparent; border-bottom: none;}

@media only screen and (min-width: 770px) and (max-width: 980px) {
.main-nav li a {
    font-size: 10px;
}
}

@media screen and (max-width: 980px) and (min-width: 770px) {
.main-header {
height: 391px;}
}

@media screen and (max-width: 769px) and (min-width: 450px) {
.main-header {
    height: auto;}
}

@media screen and (max-width: 980px) and (min-width: 770px) {
.school-logo {
    top: 60px;
    width: 100px;
    height: 100px;
    line-height: 100px;}
}

@media screen and (max-width: 769px) {
#tile-id-51 .tile-internal {
    padding: 0 35px 0px 10px;}
}

#search-form button {
    display: table;
}
